/* Header */
.header {
position:relative;
 float:right; 
top:0px;
background-color:#FFFFFF;
width:780px;
height:115px;
display:inline;
  border:solid #707070;
  border-left-width: 2px;
  border-right-width: 2px;
  border-top-width: 0px;
  border-bottom-width: 0px;
background:url(wedgenav.jpg) no-repeat ;
}

.banner {
position:absolute;
width:780px;
height:107px;
margin-top:0px;
margin-left:0px;
z-index:1;

}

.tnav {
float:left;
position:relative;
margin-top:40px;
margin-right:0px;
margin-left:226px;
margin-bottom:0px;
width:250px;
height:17px;
display: inline;
padding:0px;
}

/*top nav menu links */

ul#topnavigation {
	padding: 0;
	margin: 0;
	background-color: #ebebeb;
	color: #fff;
	width: 550px;
	height:16px;
}
ul#topnavigation li { display: inline; }
ul#topnavigation li a {
  font-family: Verdana;
  font-size:10pt;
  font-weight: bold;
  background-color: #ebebeb;
  color: #0067ab;
  text-decoration: none;
  float: right;
  border-left: solid 2px #a7aaac;
  height:16px;
}
ul#topnavigation li a:link {
  font-family: Verdana;
  font-size:10pt;
  font-weight: bold;
  background-color: #ebebeb;
  color: #0067ab;
  text-decoration: none;
  float: right;
  border-left: solid 2px #a7aaac;
  height:16px;
} 
ul#topnavigation li a:visited {
  font-family: Verdana;
  font-size:10pt;
  font-weight: bold;
  background-color: #ebebeb;
  color: #0067ab;
  text-decoration: none;
  float: right;
  border-left: solid 2px #a7aaac;
  height:16px;
} 
ul#topnavigation li a:hover {
	font-family: Verdana;
font-size:10pt;
text-decoration: none;
color:#FFFFFF;
font-weight:bold;
background: #0b6db1;
	height:16px;
}
/* google section */
.searchgoogle {
float:left;
position:relative;
margin-top:32px;
margin-right:0px;
margin-left:510px;
margin-bottom:0px;
width:226px;
height:23px;
display: inline;
padding:0px;
}
.searchbox {
position:relative;
height:17px;
width:200px;
color: #6b6f71;
font-family: Verdana;
font-size: 11px;
font-weight: bold;
background: #d5e5f0;
float: left;
margin-top:0px;
margin-right:0px;
margin-left:0px;
margin-bottom:0px;
padding:0px;
border: none;

}
.search-button {
position:relative;
height:17px;
width:20px;
cursor: hand;
float:right;
margin-top:0px;
margin-right:0px;
margin-left:0px;
margin-bottom:0px;
padding-right:3px;
}

.searchbox2 {
position:relative;
color: #515352;
font-family: Verdana;
font-size: 9px;
font-weight: none;
margin-left:0px;
display: inline;
}
.adv{
position:relative;
float:right;
margin-top:2px;
margin-left:0px;
margin-right:0px;
}

/* Right-side section */
.headright {
float:right;
position:relative;
margin-top:0px;
margin-right:0px;
margin-bottom:-20px;
width:45px;
height:15px;
}

